Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

I used the georeferencing plugin with QGIS 1.6 and now that I've upgraded to 1.7.4 I'd like to do it again. But when I search for the georeferencer plugin, it's not available! Am I doing something wrong?... I also seems that there's no georeferencing option included with version 1.7.4.

share|improve this question
    
latetest stable production-version is 1.8 –  Kurt Jul 4 '12 at 6:51
add comment

1 Answer 1

The Georeferencer plugin is included as a default plugin. To activate, in the menu, click Plugins > Manage Plugins. Put a check mark before the Georeferencer to activate.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.